lv:
  CMSMain:
    DELETE: 'Dzēst no melnrakstu vietnes'
    DELETEFP: Dzēst no publicētās vietnes
    SAVE: Saglabāt
  ContentControl:
    NOTEWONTBESHOWN: 'Piezīme: šī ziņa nebūs redzama Jūsu apmeklētājiem'
  ContentController:
    ARCHIVEDSITEFROM: 'Arhivēta vietne no'
    DRAFTSITE: 'Melnrakstu vietne'
    LOGGEDINAS: 'Pieslēdzies kā'
    LOGIN: Pieslēgties
    LOGOUT: 'Atslēgties'
    NOTLOGGEDIN: 'Nav pieslēdzies'
    PUBLISHEDSITE: 'Publicētā vietne'
    VIEWPAGEIN: 'Skatīt lapu:'
  ErrorPage:
    400: '400 - Nekorekts pieprasījums'
    401: '401 - Neautorizēts'
    403: '403 - Aizliegts'
    404: '404 - Resurss nav atrasts'
    405: '405 - Šī metode ir aizliegta'
    406: '406 - Nav atļauts'
    407: '407 - Nepieciešama slūžu servera (proxy) autentifikācija'
    408: '408 - Pieprasījuma laiks beidzies'
    409: '409 - Konflikts'
    410: '410 - Mainīts izvietojums'
    411: '411 - Nepieciešams garums'
    412: '412 - Sākotnējais nosacījums nav izpildīts.'
    413: '413 - Pieprasījums ir pārāk liels'
    414: '414 - Pieprasītais URI ir pārāk liels'
    415: '415 - Neatbalstīts datņu formāts'
    416: '416 - Neatbilstoš pieprasījuma diapozons'
    417: '417 - Gaidīšana nav iespējama'
    500: '500 - Servera iekšēja kļūda'
    501: '501 - Šī metode netiek atbalstīta'
    502: '502 - Nekorekta vārteja'
    503: '503 - Serviss uz laiku nav pieejams'
    504: '504 - Beidzies vārtejas pieprasījuma laiks'
    505: '505 - Šī HTTP protokola versija netiek atbalstīta.'
    CODE: 'Kļūdas kods'
    DEFAULTERRORPAGECONTENT: '<p>Atvainojiet, šķiet, ka lapa kurai mēģinat piekļūt neeksistē.</p><p>Lūdzu pārliecinieties par pareizrakstību URL, kuram vēlaties piekļūt400.</p>'
    DEFAULTERRORPAGETITLE: 'Lapa nav atrasta'
  Folder:
    DELETEUNUSEDTHUMBNAILS: 'Dzēst neizmantotos sīktēlus'
    UNUSEDFILESTITLE: 'Neizmanotie faili'
    UNUSEDTHUMBNAILSTITLE: 'Neizmantotie sīktēli'
  Permissions:
    CONTENT_CATEGORY: 'Satura atļaujas'
    PERMISSIONS_CATEGORY: 'Lomu un piekļuves atļaujas'
  RedirectorPage:
    HASBEENSETUP: 'Novirzītājlapa ir uzstādīta bez norādes uz kurieni novirzīt.'
    HEADER: 'Šī lapa novirzīs lietotājus uz citu lapu '
    OTHERURL: 'Citas tīmekļa vietnes URL'
    REDIRECTTO: 'Novirzīt uz '
    REDIRECTTOEXTERNAL: 'Cita tīmekļa vietni'
    REDIRECTTOPAGE: 'Tīmekļa vietnes lapu'
    YOURPAGE: 'Tīmekļa vietnes lapa'
  SearchForm:
    GO: Aiziet
    SEARCH: Meklēt
    SearchResults: 'Meklēšanas rezultāti'
  SilverStripeNavigatorLink:
    ShareLink: 'Koplietot saiti'
  SilverStripeNavigatorLinkl:
    CloseLink: Aizvērt
  SiteConfig:
    DEFAULTTHEME: '(Lietot noklusēto tēmu)'
    EDITHEADER: 'Kurš var labot šīs vietnes lapas?'
    EDIT_PERMISSION: 'Pārvaldīt vietnes konfigurāciju'
    EDIT_PERMISSION_HELP: 'Iespēja labot globālus piekļuves uzstādījumus/augstākā līmeņa lapu atļaujas.'
    SITENAMEDEFAULT: 'Jūsu vietnes nosaukums'
    SITETAGLINE: 'Vietnes apakšvirsraksts/sauklis'
    SITETITLE: 'Vietnes nosaukums'
    TABACCESS: Piekļuves tiesības
    TABMAIN: Sākums
    TAGLINEDEFAULT: 'Apakšvirsraksts/sauklis'
    THEME: Tēma
    TOPLEVELCREATE: 'Kurš drīkst izveidot lapas vietnes saknes direktorijā?'
    VIEWHEADER: 'Kurš drīkst aplūkot lapas šajā vietnē?'
  SiteTree:
    ACCESSANYONE: Ikviens
    ACCESSHEADER: 'Kas drīkst aplūkot šo lapu?'
    ACCESSLOGGEDIN: 'Pieslēgušies lietotāji'
    ACCESSONLYTHESE: 'Tikai šie lietotāji (izvēlieties no saraksta)'
    ALLOWCOMMENTS: 'Atļaut pievienot komentārus šai lapai ?'
    BUTTONCANCELDRAFT: 'Atcelt melnraksta izmaiņas'
    BUTTONCANCELDRAFTDESC: 'Dzēst melnrakstu un atstatīt uz šobrīd publicēto lapu'
    BUTTONUNPUBLISH: Nebpublicēt
    BUTTONUNPUBLISHDESC: 'Izņemt šo lapu no publicētās vietnes'
    Comments: Komentāri
    Content: Saturs
    DEFAULTABOUTTITLE: 'Par mums'
    DEFAULTCONTACTTITLE: 'Sazinieties ar mums'
    DEFAULTHOMETITLE: Sākums
    DEPENDENT_NOTE: 'Sekojošās lapas ir atkarīgas no šīs lapas. Tās var būt virtuālās lapas, novirzītājlapas, un lapas, kas satur saites.'
    DependtPageColumnLinkType: 'Saites tips'
    EDITANYONE: 'Ikviens, kurš ir pieslēdzies CMS'
    EDITHEADER: 'Kurš drīkst labot šo lapu?'
    EDITONLYTHESE: 'Tikai šie lietotāji (izvēlieties no saraksta)'
    EDITORGROUPS: 'Redaktoru grupas'
    EDIT_ALL_DESCRIPTION: 'Labot jebkuru lapu'
    EDIT_ALL_HELP: 'Iespēja labot jebkuru vietnes lapu, neskatoties uz uzstādijumiem Piekļuve cilnē'
    Editors: 'Redaktoru grupas'
    HASBROKENLINKS: 'Šī lapa satur bojātas saites.'
    HTMLEDITORTITLE: Saturs
    INHERIT: 'Mantot no vecāka lapas'
    LINKCHANGENOTE: 'Izmainot šīs lapas saiti, tiks izmainītas saites arī visām tās bērnu lapām.'
    MENUTITLE: 'Navigācijas virsraksts'
    METADESC: 'Apraksts'
    METAEXTRA: 'Lietotāja Meta-tagi'
    PAGELOCATION: 'Lapas adrese'
    PAGETITLE: 'Lapas nosaukums'
    PAGETYPE: 'Lapas tips'
    PARENTID: 'Vecāku lapa'
    PARENTTYPE: 'Lapas atrašanās vieta'
    PARENTTYPE_ROOT: 'Augšējā līmeņa lapa'
    PARENTTYPE_SUBPAGE: 'Apakšlapa zem vecāka lapas (izvēlieties zemāk)'
    PERMISSION_GRANTACCESS_DESCRIPTION: 'Pārvaldīt piekļuves tiesības saturam'
    PERMISSION_GRANTACCESS_HELP: 'Atļaut atsevišķu lapu piekļuves ierobežojumu iestatījumu sadaļā "Lapas".'
    REORGANISE_DESCRIPTION: 'Mainīt vietnes struktūru'
    REORGANISE_HELP: 'Pārkārtot lapas koka struktūra ar "vilkt un nomest" paņēmienu.'
    SHOWINMENUS: 'Rādīt izvēlnēs?'
    SHOWINSEARCH: 'Rādīt meklēšanas rezultātos?'
    TABBEHAVIOUR: Uzvedība
    TABCONTENT: 'Saturs'
    TABDEPENDENT: 'Atkarīgās lapas'
    TOPLEVEL: 'Vietnes Saturs (Augšējais līmenis)'
    TOPLEVELCREATORGROUPS: 'Augstākā līmeņa veidotāji'
    URLSegment: 'URL Segments'
    VIEWERGROUPS: 'Skatītāju grupas'
    VIEW_ALL_DESCRIPTION: 'Skatī jebkuru lapu'
    VIEW_DRAFT_CONTENT: 'Aplūkot melnraksa saturu'
    VIEW_DRAFT_CONTENT_HELP: 'Attiecās uz lapu aplūkošanu ārpus CMS melnraksta režīmā. Var būt noderīgi ārējiem darbiniekiem, kuriem nav piekļuve CMS.'
    Viewers: 'Skatītāju grupas'
    has_one_Parent: 'Lapas vecāks'
    many_many_BackLinkTracking: 'Atpakaļsaišu izsekošana'
    many_many_ImageTracking: 'Attēlu izsekošana'
    many_many_LinkTracking: 'Saišu izsekošana'
  VirtualPage:
    HEADER: 'Šī ir virtuāla lapa'
    SINGULARNAME: 'Virtuālās lapa'
